Subject: Ticket Assigned - Dear team.. I need help! I am expecting my first baby soon.. There is a chair that my wife LOVED it ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:33:29 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dear team.. I need help! I am expecting my first baby soon.. There is a chair that my wife LOVED it ... Dear team.. I need help! I am expecting my first baby soon.. There is a chair that my wife LOVED it for maternity.. The problem is it is out of stock from Jubail.. Please advise. I need it so so much! 

https://www.centrepointstores.com/sa/en/p/161397077      Shared on Facebook:  https://l.facebook.com/l.php?u=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F161397077&h=AT0eEjwZc_d0CdsEi1dHhUh-0kZmN_fS9nFmvkgHGBxHUcPFvx6pori6sYi7hl4qWUXolzDrhYTRwiu8dZVqJ7wZH1HZnwTshOizjndp5xMIlt_5qOtzvbMhnpEq1cH1&s=1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549166